%define		short_name	pidgin-libnotify+
Summary:	Provides libnotify interface to Pidgin
Summary(pl.UTF-8):	Dostarcza interfejs libnotify dla Pidgina
Name:		pidgin-plugin-libnotify+
Version:	1.2.2
Release:	5
License:	GPL v3+
Group:		Applications
Source0:	https://github.com/downloads/sardemff7/Pidgin-Libnotify-plus/pidgin-libnotify-plus-%{version}.tar.xz
# Source0-md5:	8688623b47ad1117f682dc1d13894937
URL:		https://github.com/sardemff7/Pidgin-Libnotify-plus/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	pidgin-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Provides libnotify interface to Pidgin.

%description -l pl.UTF-8
Dostarcza interfejs libnotify dla Pidgina.

%prep
%setup -q -n %{short_name}-%{version}

%build
%{__aclocal} -I m4
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-silent-rules
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{_libdir}/pidgin/pidgin-libnotify+.la

%find_lang %{name} --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc README TODO
%attr(755,root,root) %{_libdir}/pidgin/pidgin-libnotify+.so
%changelog
* Mon Apr 20 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/pidgin-plugin-libnotify+.git;a=log;h=master

* Mon Apr 20 2020 Jan Rękorajski <baggins@pld-linux.org> bd6c088
- rebuild with libffi 3.3
- release 5 (by relup.sh)

* Sun Dec 07 2014 Jan Rękorajski <baggins@pld-linux.org> 3b263de
- libffi rebuild
- release 4 (by relup.sh)

* Fri Mar 30 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> bd9fb4c
- release 3

* Wed Mar 28 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 08254cd
- release 2

* Wed May 18 2011 lisu <lisu@pld-linux.org> 75d3fd0
- initial

